export default `
Пиццерия (Никулинская) «Мапицца» предлагает доставку пиццы, закусок, салатов, супов и напитков в течение 1 часа. Только свежие продукты. Нет полуфабрикатам. Привезём домой или в офис.

Как готовят в Мапицца

Пицца – одно из популярнейших блюд во всём мире. Сегодня у этого продукта с мировой историей нет национальности. Но родиной его является Италия. Именно итальянцы превратили крестьянские лепёшки в яство, которое ели на королевских приёмах, а сегодня подают к столу на вечеринках, корпоративах, семейных ужинах и просто в обеденный перерыв. Доставка пиццы (Никулинская) в «Мапицца» ­ это одна из самых востребованных услуг. Хотя, наряду с этим блюдом, мы предлагаем и другую продукцию:

- салаты;
- супы;
- закуски;
- безалкогольные напитки.

Комплексная поставка блюд позволит провести полноценную, здоровую трапезу, не дожидаясь, пока разные организации привезут отдельно заказанные пиццу, напитки и закуски.

Заказать пиццу (Никулинская) в «Мапицца» очень просто. Для этого необходимо оставить заявку на сайте, или позвонить по телефону, предварительно ознакомившись с меню.

Наши пиццайоло готовят блюда только после того, как на них поступает заказ. Это не значит, что продукция будет изготавливаться очень долго. Опытная команда создаёт кулинарные шедевры по традиционным и новым рецептам в течение нескольких минут. Но они будут разительно отличаться по виду, вкусу и даже аромату от тех, которые готовится впрок. Ведь только свежеприготовленный продукт будет сочным, полезным для здоровья и приятным на вид.

Один из главных принципов нашей компании ­ пицца (Никулинаская) готовится только из натуральных ингредиентов. На кухне невозможно увидеть покупного теста, соусов или полуфабриката начинок. Всё это изготавливается самостоятельно, исключительно из свежих продуктов. А процесс приготовления превращается в настоящий обряд. Именно таким подходом к готовке отличались неаполитанские пиццайоло, которые придумали гениальную «Маргариту» и многие другие разновидности пиццы, качество и вкус которых достойны королей.

Какой он – истинный королевский сервис

Доставка еды от Mapizza позволит уже в течение 1 часа наслаждаться комплексным, вкусным и сытным обедом или ужином. Мы украсим любое торжество достойными блюдами и удовлетворим самые разные вкусовые предпочтения. Например, даже готовый рецепт пиццы у нас можно изменять на своё усмотрение, выбирая разные соусы, или один из трёх возможных диаметров основы.

Заказ пиццы (Никулинская) позволит украсить стол для большой компании, или сделать роскошным собственный обеденный перерыв.

Упаковка продукции «Мапицца» имеет достойный внешний вид, поэтому такую коробку не стыдно подать на стол. Кроме того, специальная форма тары позволяет не только сохранить в целостности блюдо, но и обеспечить его оптимальную температуру вплоть до прибытия курьера.

Доступные цены, которые формируются на основе анализа конкурентов, порадуют, но не вызовут подозрений, что с товаром что-то не так.

Разнообразное меню постоянно пополняется новыми позициями, чтобы заказ еды от Mapizza был интересным для постоянных клиентов. Мы всегда открыты для предложений и новых решений по улучшению сервиса или меню. Поэтому, ощущая заботу, в «Мапицца» возвращаются вновь.

Мы работаем круглосуточно. И если лень готовить, нет времени придумывать удачное решение для организации питания на торжество, или просто хочется вкусненького – «Мапицца» подарит незабываемые моменты блаженства и решит даже самые сложные задачи. Ведь эти гастрономические шедевры покроют любые предпочтения, в любое время дня и ночи.

`;
